## kinit-from-file 1

=== debian/changelog ===
kinit-from-file (1) unstable; urgency=medium

  * Initial release.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Thu, 28 Feb 2019 10:39:44 -0800
