=== debian/control ===
Source: kinit-from-file
Section: misc
Priority: optional
Build-Depends: debhelper (>= 10),
 rsync
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Homepage: https://code.stanford.edu/acs-linux/kinit-from-file
Standards-Version: 3.9.8

Package: kinit-from-file
Architecture: all
Depends: expect,
 ${misc:Depends}
Description: Kinit using password from a file
 A schell script that uses Expect to allow one to do a kinit
 and take the password from a file. Passes all other options
 through to kinit.
