=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
SCRIPTS_TO_MANIFY = kinit-from-file kchpasswd-from-file

VERSION = $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2 \
                | cut -d- -f1)

%:
	dh $@

override_dh_auto_build:
	## mkdir -p usr/share/man/man1
	## for script in `ls usr/bin` ; do \
	##     echo "creating man file for $${script}"; \
	##     pod2man --release=$(VERSION) --section 1 --center="User Commands" \
	## 	usr/bin/$${script} > usr/share/man/man1/$${script}.1 ; \
	## done
	mkdir -p usr/share/man/man8
	for script in $(SCRIPTS_TO_MANIFY); do \
	    echo "creating man file for $${script}"; \
	    pod2man --release=$(VERSION) --section 8 \
		--center="System Management Commands" \
	usr/sbin/$${script} > usr/share/man/man8/$${script}.8 ; \
	done
