## kinit-from-file 2

=== debian/changelog ===
kinit-from-file (2) unstable; urgency=medium

  * Change usr/sbin/kinit-from-file from a /bin/sh to a /bin/bash script.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 28 Sep 2020 16:11:33 -0700
